FLAG always

CONDITION 0
TYPE homeworld
STR0 zorg
END CONDITION

CONDITION 1
TYPE encounter
STR0 zorg
END CONDITION

CONDITION 2
TYPE haveitem
STR0 lf_lumstal
END CONDITION

CONDITION 3
TYPE haveitem
STR0 lf_lummare
END CONDITION

CONDITION 4
TYPE uvar
STR0 trim
STR1 2
END CONDITION

PAGE 0
REQ0 0
SVAR trim 1
END PAGE

PAGE 1
REQ0 1
INCV trim 1
END PAGE

PAGE 1
REQ0 1
REQ1 2
REQ2 3
DISP 1
ACTN popup endquest
GFXP items/l_life1.jpg 9
TITL Lummoxes in Love
TEXT Surprise! Turns out your Fuzzy Lummox Mare is pregnant. 
REMV lf_lummare
ITEM dv_preglum
END PAGE